Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 454751

Summary: Internationalize Reset Password screen
Product: [Retired] JBoss Customer Support Portal Reporter: Mike Amburn <mamburn>
Component: InternationalizationAssignee: JBoss CSP Bug Watch List <csp-bugs-watch>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.3.8   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: 1.4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-11 21:21:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 455017    
Bug Blocks:    

Description Mike Amburn 2008-07-09 21:25:55 UTC
Reset Password screen does not localize.

----
Data relocated from Jira (JBNET-1871)

Comment 1 Mike Amburn 2008-07-15 18:52:49 UTC
The development team is currently migrating this function from Struts2 onto an
existing Struts implementation, which should eliminate the described experience.
Once confirmed, this BZ will be closed.